aboutsummaryrefslogtreecommitdiff
path: root/update-configs.sh
diff options
context:
space:
mode:
authorJacob Janzen <jjanzenn@proton.me>2024-08-07 14:58:48 -0500
committerJacob Janzen <jjanzenn@proton.me>2024-08-07 14:58:48 -0500
commit341c3be75228dbd23fd05208d148acecf950d573 (patch)
treeecac1a33408f61c9816c56f97a2b617ab425c68e /update-configs.sh
initial commit
Diffstat (limited to 'update-configs.sh')
-rwxr-xr-xupdate-configs.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/update-configs.sh b/update-configs.sh
new file mode 100755
index 0000000..1936038
--- /dev/null
+++ b/update-configs.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+if ! test -d ~/.dotfiles; then
+ echo "installing dotfiles..."
+fi
+
+find -- * -type f -name "*.org" | while read -r file; do
+ echo "installing ${file} configuration..."
+ # emacs --batch "${file}" -f package-initialize --eval '(org-babel-tangle)'
+done